Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 601748 - [abrt] crash in pcmanfm-0.9.5-2.fc13: __memcpy_ssse3: Process /usr/bin/pcmanfm2 was killed by signal 11 (SIGSEGV)
[abrt] crash in pcmanfm-0.9.5-2.fc13: __memcpy_ssse3: Process /usr/bin/pcmanf...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libfm (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
https://sourceforge.net/tracker/?func...
abrt_hash:b89673e341ffecec581cf648b55...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 10:51 EDT by Pence
Modified: 2010-07-11 13:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-11 13:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.14 KB, text/plain)
2010-06-08 10:51 EDT, Pence
no flags Details

  None (edit)
Description Pence 2010-06-08 10:51:11 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: pcmanfm2 --desktop --profile lxde
component: pcmanfm
crash_function: __memcpy_ssse3
executable: /usr/bin/pcmanfm2
global_uuid: b89673e341ffecec581cf648b55e1cbe1a22e04f
kernel: 2.6.33.5-112.fc13.i686
package: pcmanfm-0.9.5-2.fc13
rating: 4
reason: Process /usr/bin/pcmanfm2 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Pence 2010-06-08 10:51:16 EDT
Created attachment 422231 [details]
File: backtrace
Comment 2 Mamoru TASAKA 2010-06-09 14:20:08 EDT
Should be fixed in libfm-0.1.12-3
Comment 3 Mamoru TASAKA 2010-07-11 13:09:02 EDT
Now fixed libfm is pushed.

Note You need to log in before you can comment on or make changes to this bug.